body{ 
    margin: 0;
    background-color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    box-shadow: inset 40% 0px 70% -30% rgba(60, 220, 210, 0.08),
                inset -40% 0px 70% -30% rgba(60, 220, 210, 0.08);
    min-height: 100vh;
}

.title{
    font-family: 'Freemono', monospace;
}

.home{
    display: flex;
    justify-content: center;
    font-family: 'Freemono', monospace;
    font-size: 220%;
    color: #33FF33;
    margin-top: 4%;
    margin-bottom: 3%;
}

.home:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
    text-shadow: 0px 0px 4px #33FF33;
}

a:link, a:visited, a:hover, a:active{
    text-decoration: none;
}

.frame{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    width: 65%;
    color: white;
    border-top-width: 2px;
    border-top-color: white;
    border-top-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: white;
    border-bottom-style: solid;
    padding-top: 2%;
    padding-bottom: 4%;
    padding-left: 1%;
    padding-right: 1%;
}

.paragraph{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'Freemono', monospace;
    font-size: 130%;
    gap: 20px;
    text-align: center;
    margin-bottom: 4%;
    border-bottom-style: dotted;
    border-bottom-width: 3px;
    border-bottom-color: white;
    padding-bottom: 4%;
    line-height: 150%;
}

.logo{
    width: 20%;
}